[erlang-questions] Request to add md4 to crypto module

Tuncer Ayaz <>
Fri Oct 3 12:34:12 CEST 2008


On Fri, Oct 3, 2008 at 12:17 PM, Joel Reymont <> wrote:
> Is there a reason why RC4 is present but not RC5?

Possibly caused by the patent expiring in 2018?

> openssl supports both.
>
> Is this a patch issue?
>
>        Thanks, Joel
>
> On Oct 3, 2008, at 11:08 AM, Dan Gudmundsson wrote:
>
>> You don't have to write (in my mind) an EEP for adding things in a
>> library,
>> EEP is for language changes or other major erlang changes.
>>
>> Send a patch to erlang-patches, and if we thinks it's ok and have
>> time we will add it.
>
> --
> wagerlabs.com
>
>
>
>
>
> _______________________________________________
> erlang-questions mailing list
> 
> http://www.erlang.org/mailman/listinfo/erlang-questions
>



More information about the erlang-questions mailing list